summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorEvan Teran <evan.teran@gmail.com>2015-07-23 02:41:04 +0000
committerEvan Teran <evan.teran@gmail.com>2015-07-23 02:41:04 +0000
commitef832832f7175fd2b20681264a201bdbc4b6a179 (patch)
tree9a826d9d6d4b32bbd977a088ed79560d594fd9c0 /app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild
parentaddressing comments from bug #531682, hopefully this resolves them (diff)
downloadvmware-ef832832f7175fd2b20681264a201bdbc4b6a179.tar.gz
vmware-ef832832f7175fd2b20681264a201bdbc4b6a179.tar.bz2
vmware-ef832832f7175fd2b20681264a201bdbc4b6a179.zip
adding correct init scripts to the ebuilds
Package-Manager: portage-2.2.20
Diffstat (limited to 'app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild')
-rw-r--r--app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild b/app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild
index f859e7f..72c5e45 100644
--- a/app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild
+++ b/app-emulation/vmware-player/vmware-player-6.0.6.2700073.ebuild
@@ -204,7 +204,7 @@ src_install() {
local initscript="${T}/vmware.rc"
sed -e "s:@@BINDIR@@:${VM_INSTALL_DIR}/bin:g" \
- "${FILESDIR}/vmware-3.0.rc" > "${initscript}" || die
+ "${FILESDIR}/vmware-10.0.rc" > "${initscript}" || die
newinitd "${initscript}" vmware || die
# fill in variable placeholders